Subject: Summary :CCL:DIBUG Mailing list

From: ramon kleber da rocha <[email-masked]>
Date: Thu, 4 Feb 1999 12:55:37 -0200 (BDB)

Hi CCLers
	About a couple of months ago I posted a query about DIBUG mailing
list. Here is my original post:

--------
	Does anybody have any news about DIBUG (Discover Insight Biosym
Users Group) mailing list? 
	I have been tried to find something about it on WWW without
success. In fact the last new I found was about two years ago.
	Best regards.
--------
	
	And here is the only reply I have received:

--------
Date: Thu, 10 Dec 1998 19:57:51 -0800 (PST)
From: Fenglou Mao <[email-masked]>
To: ramon kleber da rocha <[email-masked]>
Subject: Re: CCL:DIBUG Mailing list

Can you tell me the mailing list address when you get it?
Thank you!

Sincerely Yours,

FengLou Mao
*******************************
ADD:Mr. FengLou Mao
    Peking University
    BeiJing
    P.R.China
Tel:86-10-62751490
Fax:86-10-62751725
--------

	I can conclude that DIBUG mailing list is over.
________________________________________________________________________________
Ramon Kleber da Rocha, MSc.                               VOICE +55-31-499-5765
e-mail [email-masked]                        FAX   +55-31-499-5700

Laboratorio de QSAR e Modelagem Molecular
Nucleo de Estudos em Quimica Medicinal - NEQUIM -
http://www.qui.ufmg.br/~nequim
Departamento de Quimica - Instituto de Ciencias Exatas
Universidade Federal de Minas Gerais
Av. Presidente Antonio Carlos, 6627 Campus Pampulha
CEP 31-270-901 - Belo Horizonte - Minas Gerais - Brasil
________________________________________________________________________________

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked]: Everybody | [email-masked]: Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html